





@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@100&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@200&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Parisienne&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Courgette&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Ballet&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Dr+Sugiyama&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Sacramento&display=swap');


body {

    
    background-color: rgb( 45, 45, 45);
    
        
    
    
    transition-duration: 3000ms;
    
    
}




.goto-top-table-element {
    
    
    position: relative;
    
    display: table;  
    
    margin-top: 7%; 
    
    margin-left: 90%; 
    
    width: auto;
    
    height: 100px;
    
    
        
    
}


.goto-top-table-cell-element {
    
    
    
    position: relative; 
    
    display: table-cell; 
    
    text-align: center; 
        
    color: lightgray;
    
    font-family: 'Montserrat', sans-serif;
    font-size: 80%;
    font-weight: bolder;
    letter-spacing: normal;
    
    cursor: pointer;
 
    opacity: 0.5;
    
}


.goto-top-table-cell-element:hover {
    
    
    opacity: 1.0;
}


